Bug 1549830 - FFU: Do not remove packages during FFU
Summary: FFU: Do not remove packages during FFU
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: beta
: 13.0 (Queens)
Assignee: Marius Cornea
QA Contact: Marius Cornea
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-27 20:47 UTC by Marius Cornea
Modified: 2018-06-27 13:47 UTC (History)
9 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.0-0.20180227121938.e0f59ee.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-27 13:46:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 546469 None master: MERGED tripleo-heat-templates: Do not remove packages during FFU (I3e9ca8ef653f8298bc68bfe9752ae773f0fc34c0) 2018-03-01 17:51:21 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:47:16 UTC

Description Marius Cornea 2018-02-27 20:47:18 UTC
Description of problem:

This BZ is to track the inclusion of https://review.openstack.org/#/c/546469/ into the downstream build.

Comment 7 errata-xmlrpc 2018-06-27 13:46:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.